{% extends 'base.html.twig' %}

{% block title %}Edit Testimonios{% endblock %}

{% block body %}
    <h1>Edit Testimonios</h1>

    {{ include('testimonios/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('testimonios_index') }}">back to list</a>

    {{ include('testimonios/_delete_form.html.twig') }}
{% endblock %}
